﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.16
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hausaufgabe-3-Aufgabe-2", "Hausaufgabe-3-Aufgabe-2\Hausaufgabe-3-Aufgabe-2.vcxproj", "{DFD30E80-5639-4C31-BB12-ED4095F47792}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{ECCEBE8A-8CA8-46C9-A56D-C0653DFCA88C}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DFD30E80-5639-4C31-BB12-ED4095F47792}.Debug|x64.ActiveCfg = Debug|x64
		{DFD30E80-5639-4C31-BB12-ED4095F47792}.Debug|x64.Build.0 = Debug|x64
		{DFD30E80-5639-4C31-BB12-ED4095F47792}.Debug|x86.ActiveCfg = Debug|Win32
		{DFD30E80-5639-4C31-BB12-ED4095F47792}.Debug|x86.Build.0 = Debug|Win32
		{DFD30E80-5639-4C31-BB12-ED4095F47792}.Release|x64.ActiveCfg = Release|x64
		{DFD30E80-5639-4C31-BB12-ED4095F47792}.Release|x64.Build.0 = Release|x64
		{DFD30E80-5639-4C31-BB12-ED4095F47792}.Release|x86.ActiveCfg = Release|Win32
		{DFD30E80-5639-4C31-BB12-ED4095F47792}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4BFCCADE-0587-4512-BC03-58773E685934}
	EndGlobalSection
EndGlobal
